*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
body{
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
}
header{
    height: 15vh;
    display: flex;
    justify-content: space-around   ;
    align-items: center;
}
ul{
    display: flex;
    list-style-type: none;
}
ul li a{
    font-family: 'Times New Roman', Times, serif;
    font-size: xx-large;
    padding: 0 60px;
    text-decoration: none;
    color: #3a3a3a;   
}
li a::after{
    content:'';
    display: block;
    height: 4px;
    width: 0;
    background-color: rgb(91, 61, 224);
    transition: all .5s;
}
li a:hover::after{
    width: 100%;
}
form{
    font-family: Arial, Helvetica, sans-serif;
    max-width: 500px;
    margin: auto;
    margin-top: 10vh;
    padding: 20px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.178);
}

label {
    display: block;
    margin-bottom: 8px;
}
input, textarea {
    width: 100%;
    padding: 8px;
    margin-bottom: 16px;
    box-sizing: border-box;
}
textarea{
    height: 20vh;
}
button{
    background-color: hsla(226, 61%, 53%, 0.5);
    width: 100px;
    height: 50px;
    border-radius: 50px;
    border: 0;
    cursor: pointer;
}
button:hover{
    background-color: blueviolet;
    box-shadow: 3px 5px 3px;
}
footer{
    position: fixed;
    padding: 1em 0;
    background-color: rgb(91, 61, 224);
    color: white;
    bottom: 0;
    width: 100%;

}
.footer-content {
    display: flex;
    justify-content: space-around;
}

.shop-name {
    margin-top: auto;
    font-weight: bold;
    font-size: xx-large;
}

.phone-number {
    margin-top: auto;
    font-size:xx-large;
}
.footer-logo{
    width: 100px;
    height: 100px;
    background-image: url(img/guitar-icon-png-30.png);
    background-size: 100%;
    margin: auto;
}
.error-message {
    color: red;
    margin-top: 8px;
}
@media (min-width: 768px) {}
@media (max-width: 1536px) {}
